KCursorPrivate Class Reference

`#include <kcursor_private.h>`

Inherits QObject.

## Public Member Functions

void | setAutoHideCursor (QWidget *w, bool enable, bool customEventFilter)
virtual bool | eventFilter (QObject *o, QEvent *e)

## Static Public Member Functions

static KCursorPrivate * | self ()

## Public Attributes

int | hideCursorDelay

## Friends

class | KCursor

## Detailed Description

Author
  Carsten Pfeiffer pfeif.nosp@m.fer@.nosp@m.kde.o.nosp@m.rg
  John Firebaugh jfire.nosp@m.baug.nosp@m.h@kde.nosp@m..org

Definition at line 71 of file kcursor_private.h.

The documentation for this class was generated from the following files:

- kcursor_private.h
- kcursor.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys